@media (min-width:1200px){

	.navbar-nav {

	margin-top: 25px;

	margin-left: 85px;

}

/*.form {

	padding: 20px 25px;

}*/

.regist {

	width:75%;

}

.tagline {padding: 100px 0 0 45px;}

.about-text {padding-right:50px;}

.advantage {

	margin: 50px 0 50px 50px;

	padding: 25px 55px;	

}

.advantage-padd{

	padding-left:50px;

}

.advantage-ul ul {margin-left:30px;margin-right:40px}

.text-center-mobile {text-align:left}

.tab ul li {margin-right:55px;padding:0 10px;}

.sharda-usp-scroll-usp {

	text-align: left;

}

.font22 {font-size: 22px;}

.sharda-usp h2 {

	text-align:right;

}

.sharda-usp-text p {

	text-align: left;

}

.nbs-flexisel-ul-new {margin-left: 50px!important;}

header {

	height: 649px;

}



}



@media (min-width:992px) and (max-width:1199px){

	.navbar-nav {

	margin-top: 25px;

	margin-left: 85px;

}

/*.form {

	padding: 20px 55px;

}*/

.regist {

	width:60%;

}

.about-text {padding-right:50px;}

 .advantage {

	margin: 50px;

	padding: 25px 55px;	

}

.advantage-padd{

	padding-left:50px;

}

.advantage-ul ul {margin-left:30px;margin-right:40px}

.text-center-mobile {text-align:left}

.tab ul {margin-right:55px;padding:0 10px;}

 .sharda-usp-scroll-usp {

	text-align: left;

}

.font22 {font-size: 22px;}

.sharda-usp h2 {

	text-align:right;

}

.sharda-usp-text p {

	text-align: left;

}

.nbs-flexisel-ul {margin-left: 50px!important;}

header {

	height: 649px;

}

 

}







@media screen and (max-width: 1024px) {



.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

	

}

	

} 



@media (min-width:768px) and (max-width:991px){

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}

.yellow {background: #fff200;padding:5px 10px;}

.mobile-nav {margin-top: 50px }





}





@media (max-width:767px){

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;

}





}



@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){

	

.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

.yellow {background: #fff200;padding:5px 10px;}

.mobile-nav {margin-top: 50px }



	

}

 



@media only screen and (min-device-width:360px) and (max-device-width:640px) and (orientation:landscape){



.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

.eligibility {padding: 15px 15px 0 15px;}





}



@media (max-width:800px){

.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}



.eligibility {padding: 15px 15px 0 15px;}



}



@media (max-width:768px){



.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}



.eligibility {padding: 15px 15px 0 15px;}

/********FORM PAGE*********/

.iner_form h2{margin:20px 0;}

.onethird{width:100%;}

.centermargin{margin:0px !important;}



}



@media (max-width:640px){

	

	.tagline-mobile {text-align :center;}

	.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}

.border-right {

	border-top:1px solid #373737;

	border-bottom: 1px solid #373737;

	height: 5px;

	width: 100%;

	margin: 15px 0;

}

.global {

	margin: 105px 5px 0 42px;

}

.eligibility {padding: 15px 15px 0 15px;}

.yellow {background: #fff200;padding:5px 10px;}

.mobile-nav {margin-top: 50px }

	

}



@media (max-width:480px){

.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}



#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}



.border-right {

	border-top:1px solid #373737;

	border-bottom: 1px solid #373737;

	height: 5px;

	width: 100%;

	margin: 15px 0;

}

.global {

	margin: 105px 5px 0 42px;

}

.eligibility {padding: 15px 15px 0 15px;}

.yellow {background: #fff200;padding:5px 10px; margin-top: 30px;}

.mobile-nav {margin-top: 50px }

/********FORM PAGE*********/

.iner_form,

.tabs{width:90%; margin:auto;}

.tabs input[type="submit"]{padding:10px 15px; font-size:16px;}

.background-yellow, .thanku-bg {

	background: #f07700;

	border-radius: inherit;

}

.thanku-bg {

	background: #f1f1f1;

	border-radius: inherit;

}

.call {margin: inherit}



}





@media (max-width:360px){

.about-suat-text {height: 650px}

.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;	

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}

.border-right {

	border-top:1px solid #373737;

	border-bottom: 1px solid #373737;

	height: 5px;

	width: 100%;

	margin: 15px 0;

}

.global {

	margin: 105px 5px 0 33px;

}

.eligibility {padding: 15px 15px 0 15px;}

.yellow {background: #fff200;padding:5px 10px; margin-top: 30px;}



.mobile-nav li {border-bottom: 1px solid #dedede;font-size: 16px;}

.navbar {

	padding: 10px 16px 0 16px;

}

.background-yellow, .thanku-bg {

	background: #f07700;

	border-radius: none;

}

.background-yellow, .thanku-bg {

	background: #f07700;

	border-radius: inherit;

}

.call {margin: inherit}

.tab ul {margin-right: 0px;margin-left:13px}



}



@media (max-width:320px){



.navbar-brand {

	padding-top: 10px;

}



.tagline-mobile {text-align :center;}

.bg-blue {background: #2954a2 ;left:0;padding: 0 15px 15px 15px}

.about-suat-text2 {

	border-bottom: 10px solid #2954a2;

	border-left: 0px solid transparent;

	height:auto;

}

#sharda-usp {

	background-image:none;

	background-color: #fff;

	height: inherit;

}

.border-right {

	border-top:1px solid #373737;

	border-bottom: 1px solid #373737;

	height: 5px;

	width: 100%;

	margin: 15px 0;

}



.global {

	margin: 105px 5px 0 33px;

}

.eligibility {padding: 15px 15px 0 15px;}

.yellow {background: #fff200}

.btnn2, .btnn1{

	font-size:12px;

	font-weight: bold;

}

.background-yellow {

	background: #f07700;

	border-radius: inherit;

}

.thanku-bg {

	background: #f1f1f1;

	border-radius: inherit;

}

.call {margin: inherit}

.tab ul {margin-right: 0px;margin-left:13px}



}







@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation : landscape) {

}







